<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.taais</groupId>
        <artifactId>taais-modules</artifactId>
        <version>${revision}</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <packaging>jar</packaging>

    <artifactId>taais-biz</artifactId>

    <description>
        biz模块
    </description>

    <dependencies>
        <dependency>
            <groupId>com.taais</groupId>
            <artifactId>taais-common-core</artifactId>
        </dependency>

        <dependency>
            <groupId>com.taais</groupId>
            <artifactId>taais-common-web</artifactId>
        </dependency>

        <dependency>
            <groupId>com.taais</groupId>
            <artifactId>taais-common-springdoc</artifactId>
        </dependency>

        <dependency>
            <groupId>com.taais</groupId>
            <artifactId>taais-common-excel</artifactId>
        </dependency>

        <dependency>
            <groupId>com.taais</groupId>
            <artifactId>taais-common-log</artifactId>
        </dependency>
        <dependency>
            <groupId>com.taais</groupId>
            <artifactId>taais-system</artifactId>
        </dependency>
        <dependency>
            <groupId>com.google.code.gson</groupId>
            <artifactId>gson</artifactId>
        </dependency>
        <dependency>
            <groupId>org.springframework</groupId>
            <artifactId>spring-webflux</artifactId>
        </dependency>
        <dependency>
            <groupId>org.bytedeco</groupId>
            <artifactId>javacv-platform</artifactId>
            <version>1.5.7</version>
        </dependency>
        <dependency>
            <groupId>org.apache.httpcomponents</groupId>
            <artifactId>httpclient</artifactId>
            <version>4.5.14</version>
        </dependency>
        <!--        <dependency>-->
        <!--            <groupId>org.apache.httpcomponents</groupId>-->
        <!--            <artifactId>httpclient</artifactId>-->
        <!--            <version>4.5.14</version>-->
        <!--        </dependency>-->

    </dependencies>

</project>
